.tqpageold .wrap{
  width: 1200px;
}
.tqpageold .serviceMatrix_list,.tqpageold .weibo,.tqpageold .pc,.tqpageold .xiaochengxu,.tqpageold .serviceMatrix_list_new{
  width: 12rem;
}
.tqpageold .serviceMatrix_list>a, .tqpageold .weibo>a,.tqpageold .pc>a,.tqpageold .xiaochengxu>a,.tqpageold .serviceMatrix_list_new>a{
  height: 3.5rem;
}
.tqpageold .serviceMatrix_list img, .tqpageold .weibo img, .tqpageold .pc img, .tqpageold .xiaochengxu img,.tqpageold .serviceMatrix_list_new img{
  width: 2.5rem;
  height: 2.5rem;
}

.tqpageold .serviceMatrix_list>a>li>dl>dd, .tqpageold .weibo>a>li>dl>dd, .tqpageold .pc>a>li>dl>dd,.tqpageold .xiaochengxu>a>li>dl>dd,.tqpageold .serviceMatrix_list_new>a>li>dl>dd{
  padding-top: 0.18rem;
}
.tqpageold dl>dd{
  width: 2.5rem;
  font-size: 0.26rem;
}
.tqpageold .wx_tab{
  font-size: 0.5rem;
  height: 0.9rem;
  padding: 0 10px;
}
.tqpageold .bumen span{
  cursor: pointer;
  cursor: url(http://www.jinan.gov.cn/picture/0/pointer.cur), auto !important;
}
